Subject: 26.0.90; doc of `picture-mode-exit' and `picture-mode'

From: Drew Adams <[email-masked]>
Date: Tue, 2 Jan 2018 09:34:57 -0800 (PST)

1. The doc string of `picture-mode-exit' should mention the prefix arg
(not just arg).

2. Both doc strings incorrectly give the impression that a line that has
only whitespace (e.g. space chars) is NOT stripped of its whitespace
chars if you provide an argument.

The command functions correctly, which is to strip all such lines except
the one with point.  The whitespace preceding point on its line is not
stripped when you use a prefix arg.  This is the only whitespace that is
not stripped when you use a prefix arg.

In GNU Emacs 26.0.90 (build 3, x86_64-w64-mingw32)
 of 2017-10-13 built on LAPHROAIG
Repository revision: 906224eba147bdfc0514090064e8e8f53160f1d4
Windowing system distributor 'Microsoft Corp.', version 6.1.7601